"Cancel" = "Cancel";
"EQLoginViewController.Error.IncorrectOTP" = "Incorrect one-time password. Please try again. If the error persists, check that your system time is correct.";
"EQLoginViewController.Error.IncorrectUserOrPassword" = "Wrong username or password. Please check your input.";
"EQLoginViewController.Error.InternalError" = "Internal Error (%@)";
"EQLoginViewController.Error.InvalidServerResponse" = "Server sent an invalid response. Please try again later.";
"EQLoginViewController.Error.LoginFailure" = "Login failed: %@";
"EQLoginViewController.Error.NeedOTP" = "One-Time Password required.";
"EQLoginViewController.ForgotPassword.URL" = "https://tvproapp.de/goto/tvpro-forgot-password";
"EQLoginViewController.ForgotPassword" = "Forgot Password?";
"EQLoginViewController.Login" = "Log in";
"EQLoginViewController.OTPPlaceholder" = "OTP";
"EQLoginViewController.OTPTitle" = "One-Time Password";
"EQLoginViewController.PasswordPlaceholder" = "";
"EQLoginViewController.PasswordTitle" = "Password";
"EQLoginViewController.Register" = "Create account";
"EQLoginViewController.SavePassword.Hint" = "Store your username and password in your Mac's keychain.";
"EQLoginViewController.SavePassword" = "Save Password";
"EQLoginViewController.ShowPassword" = "Show Password";
"EQLoginViewController.Slogan" = "TV Pro ID";
"EQLoginViewController.Title" = "TV Pro ID";
"EQLoginViewController.UsernamePlaceholder" = "jenny@example.com";
"EQLoginViewController.UsernameTitle" = "Email or TV Pro ID";
"EQRegisterViewController.BackToLogin" = "← Login";
"EQRegisterViewController.Country.PleaseSelect" = "Please select…";
"EQRegisterViewController.Country" = "Country";
"EQRegisterViewController.EmailPlaceholder" = "myemail@example.com";
"EQRegisterViewController.EmailTitle" = "Email";
"EQRegisterViewController.Error.Cancelled" = "Login cancelled.";
"EQRegisterViewController.Error.FailedToEncode" = "Failed to encode account creation request: %@";
"EQRegisterViewController.Error.Forbidden" = "Server declined the request (forbidden). Please try again later.";
"EQRegisterViewController.Error.InvalidURL" = "Invalid base URL.";
"EQRegisterViewController.Error.MalformedResponse" = "Server provided a malformed response. Please try again later.";
"EQRegisterViewController.Error.MissingOAuth1Credentials" = "Missing OAuth 1 credentials.";
"EQRegisterViewController.Error.MissingOAuth2Token" = "Missing OAuth 2 token.";
"EQRegisterViewController.Error.MissingRequiredKey" = "Reading the account failed (missing key '%@').";
"EQRegisterViewController.Error.OAuth1SigningError" = "Request could not get signed.";
"EQRegisterViewController.Error.TimedOut" = "Login timed out.";
"EQRegisterViewController.Error.TooManyRequests" = "Too many requests from this IP address. Please try again later.";
"EQRegisterViewController.Error.Unauthorized" = "Server declined the request (unauthorized). Please try again later.";
"EQRegisterViewController.Error.UnknownStatusCode" = "Server declined the request (%@). Please try again later.";
"EQRegisterViewController.ErrorEmailTaken" = "Welcome back, there's already an account with that email address";
"EQRegisterViewController.ErrorTitle" = "Error while registering account";
"EQRegisterViewController.FirstNamePlaceholder" = "Alex";
"EQRegisterViewController.FirstNameTitle" = "First name";
"EQRegisterViewController.LastNamePlaceholder" = "Morgan";
"EQRegisterViewController.LastNameTitle" = "Last name";
"EQRegisterViewController.Login" = "Already have an account?";
"EQRegisterViewController.Register" = "Create new account";
"ErrorJoinSequence" = "\nCaused by:";
